/*****************************/
/*  START :: Featured Cards  */
/*****************************/
/******************************************/
/*  START :: Feature Card - Text & Image  */
/******************************************/
.row--feature-card--img > div {
    overflow: hidden;
}
.row--feature-card--img .fl-module-photo,
.row--feature-card--img .fl-module-content,
.row--feature-card--img .fl-photo,
.row--feature-card--img .fl-photo-content {
    display: inline-flex;
    flex-grow: 1;
}
.row--feature-card--img img {
    object-fit: cover;
    height: auto;
}
.row--feature-card--img .position-center img {
    object-position: center;
}
.row--feature-card--img .position-left img {
    object-position: left;
}
.row--feature-card--img .position-right img {
    object-position: right;
}
/******************************************/
/*  END   :: Feature Card - Text & Image  */
/******************************************/

/****************************************/
/*  START :: 3 Column Split Background  */
/****************************************/
.scaleonhover .fl-col-content,
.scaleonhover.fl-module-box{
    transition: all .25s ease;
}

.scaleonhover .fl-col-content:hover,
.scaleonhover.fl-module-box:hover {
    transform: scale(1.05);
}

.row--feature_card--3column_split .feature-card .fl-module-button {
    margin-top: auto;
}
/****************************************/
/*  END   :: 3 Column Split Background  */
/****************************************/

/****************************************/
/*  START :: Resource Cards - 2 column  */
/****************************************/
.row-resource-card.col-3 .fl-col-group:not(.fl-col-group-nested){
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 19px;
}

.row-resource-card.col-2 .fl-col-group:not(.fl-col-group-nested){
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 19px;
}

.row-resource-card .fl-col-group:before, 
.row-resource-card .fl-col-group:after{
    display: none;
}
.row-resource-card .fl-col{
    background-color: var(--white);
    border-radius: 16px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.20);
    cursor: pointer;
    overflow: hidden;
    width:100%!important;
}
.tag-resource-card p,
.tag-hero p {
    /* font-size: 0.778rem;
    line-height: 1; */
    font-size: 14px;
    font-size: 0.88rem;
    line-height: 22px;
    line-height: 1.38rem;
}
.tag-resource-card .fl-rich-text,
.tag-hero .fl-rich-text,
.tag-hero.fl-rich-text{
    background-color: var(--sandbar-blue);
    padding: 4px 16px;
    border-radius: 4px;
}
.tag-resource-card > div,
.tag-hero > div,
.cat-resource-card > div {
    margin-top: 0;
}
/* .tag-resource-card, .cat-resource-card{
    float:left;
} */
.tag-resource-card p,
.tag-hero p,{
    margin-bottom:0;
}
.title-resource-card{
    clear:both;
}
.title-resource-card .fl-heading-text {
    background-image: linear-gradient(currentColor, currentColor);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 0% 1px;
    display:inline;
    transition: background-size 250ms ease-in-out;
    text-decoration: none;
}
.col-resource-card:hover .title-resource-card .fl-heading-text {
    background-size: 100% 1px;
    animation: 0.25s underline;
}
.title-resource-card .fl-heading-text{
    /* background-image: linear-gradient(90deg, #99ffe8, #99ffe8);
    background-size: 100% 2px;
    background-repeat: no-repeat;
    background-position: bottom; */
}
.yellowlink .title-resource-card .fl-heading-text{
    /* background-image: linear-gradient(90deg, var(--yellow), var(--yellow)); */
}
.cat-resource-card p{
    /* font-family: var(--century);
    font-weight: 400;
    font-style: italic;
    font-size: 0.889rem;
    line-height: 1;
    margin-left:16px;
    margin-bottom:0;
    margin-top:6px; */
}

/* .info-resource-card .fl-col-content{
    background-image: 
    background-repeat: no-repeat;
    background-position-x: calc(100% - 26px);
    background-position-y: 26px;
    background-size: 20px;
    transition: all 0.5s ease-in-out;
} */
.col-resource-card:hover .info-resource-card .fl-col-content{
    /*padding-bottom: 56px;*/
    /*margin-top: -20px;*/
}
.info-resource-card .fl-module-rich-text:not(.cat-resource-card, .tag-resource-card) p{
    /* font-size: 0.889rem;
    line-height: 1.389rem; */
}

.col-resource-card>.fl-col-content{
    background-size: 100%;
    background-position: top;
    border-radius: 16px;
    overflow: hidden;
}
.fl-post .img-resource-card img {
    height: calc(295px + 15px); /*image height plus .info-resource-card bottom value (the amount card is covering image for radius reveal) */
    width:100%;
    object-fit: cover;
}

.col-resource-card .info-resource-card {
    background-image: var(--arrow-right-diagonal-pauley-green);
    background-repeat: no-repeat;
    background-position-x: calc(100% - 26px);
    background-position-y: 26px;
    background-size: 20px;
    bottom: 15px;
    /* height: 100%; */
    position: relative;
    height: calc(100% - 285px);
    border-radius: 16px;
    transition: all 0.5s ease;
}
/* .col-resource-card .info-resource-card .fl-col-content{


.col-resource-card .info-resource-card .fl-col-content{

    transition: all 0.5s ease;
    height: 100%;
    position: relative;
    height: calc(100% - 282px);
    bottom: 10px;
}
.col-resource-card:hover .info-resource-card .fl-col-content{
    height: calc(100% - 262px);
    bottom: 30px;
    height: calc(100% - 285px);
    bottom: 15px;
} */

/* slide up on hover */
/* .col-resource-card:hover .info-resource-card {
    height: calc(100% - 265px);
    bottom: 30px;
} */

/* Ken Burns slow zoom on hover */
.col-resource-card:hover .fl-photo-content img {
    transform: scale(1.05);
}
/* Ken Burns faster zoom out on hover off */
.fl-photo-content img {
    transition: transform 1s ease-in-out;
}

.fl-post .col-3 .img-resource-card img {
    height:245px;
}

/* .col-3 .col-resource-card .info-resource-card .fl-col-content{
    transition: all 0.5s ease;
    height: 100%;
    position: relative;
    height: calc(100% - 170px);
    bottom: 10px;
}
.col-3 .col-resource-card:hover .info-resource-card .fl-col-content{
    height: calc(100% - 150px);
    height: calc(100% - 235px);
    bottom: 15px;
} */
/* .col-3 .col-resource-card:hover .info-resource-card {
    height: calc(100% - 215px);
    bottom: 30px;
} */

.row-resource-card>.fl-col, 
.col-resource-card>.fl-col-content, 
.col-resource-card>.fl-col-content>.fl-col-group, 
.row-resource-card .fl-col{
    /* height: auto; */
    height: 100%;
}
.title-resource-card + .fl-module-rich-text p{
    margin-bottom:0px;
}
.light-resource.row-resource-card .fl-col{
    background-color: var(--white);
}

.row-resource-card .fl-col{
    position: relative;
}

.img-resource-card .fl-photo-content{
    width:100%;
}
.fl-post .img-resource-card img[class*="wp-image-"]{
    height:295px;
    width:100%;
    object-fit: cover;
}
.fl-post .col-3 .img-resource-card img[class*="wp-image-"]{
    height:245px;
    width:100%;
    object-fit: cover;
}
/* this will target only Mac Safari and Chrome browsers */
    .mac .title-resource-card .fl-heading-text{
        background-position:0 42px;
    }
    .mac .membership_cards ul li a{
        background-position: 0 18px;
    }
    .mac .membership_cards ul li a{
        background-position: 0 18px;
    }
    .mac .smalllink p a:not(.arrowlink, .btn-round, .btn-square){
        background-position: 0 18px;
    }
/****************************************/
/*  END   :: Resource Cards - 2 column  */
/****************************************/

/*************************/
/*  START :: Statistics  */
/*************************/

.stats .fl-number .fl-number-text .fl-number-string,
.stats .fl-number .fl-number-text .fl-number-string span {
    font-family: var(--font-primary);
    font-weight: 600;
    font-size: 80px;
    font-size: 5rem;
    font-style: normal;
    line-height: 90px; 
    line-height: 5.63rem;  
    text-align: left;
    white-space: initial;
}
.number_stat .fl-number-string {overflow:initial !important}

.number_stat .fl-number .fl-number-text .fl-number-string,
.number_stat .fl-number .fl-number-text .fl-number-string span,
.number_stat .fl-number-after-text,
.number_stat .fl-number-before-text {
    font-family: var(--font-primary);
    font-size: 76px;
    font-size: 4.75rem;
    font-weight: 600;
    line-height: 86px;
    line-height: 5.38rem;
}
.number_stat .fl-number-string,
.number_stat .fl-number-after-text,
.number_stat .fl-number-before-text {
    display: inline;
    margin: 0;
}
.number_stat .fl-number-before-text {
    padding-right: .25em; /* EM to be relative to the number's font size, not the document's */
}
.number_stat .fl-number-after-text {
    padding-left: .25em; /* EM to be relative to the number's font size, not the document's */
}
.floating-img {
    position: relative;
    transition: all .5s cubic-bezier(0.235, 0.615, 0.185, 0.995);
}

.floating-txt {
    position: absolute;
    /* top: calc(100% - 200px); */
    bottom: -120px;
    transition: all .75s cubic-bezier(0.235, 0.615, 0.185, 0.995);
}

.floating-txt .fl-col-content {
    position: relative;
}

.floating-img .fl-photo-content {
    border-radius: 16px;
    overflow: hidden;
    width: 100%;
}

.fl-post .floating-img img {
    height: 45vw;
    width: 44vw;
    object-fit: cover;
    object-position: 0 0%;
    transform: scale(1.5);
    transition: all .5s cubic-bezier(0.235, 0.615, 0.185, 0.995);
}
/*************************/
/*  END   :: Statistics  */
/*************************/

/*****************************/
/*  END   :: Featured Cards  */
/*****************************/

/*****************************************/
/*  START :: Featured Cards – RESPONSIVE */
/*****************************************/

/* =================================================
                BB "LARGE" DESKTOP, only
================================================= */
@media only screen and (min-width: 992px) and (max-width: 1366px) {
    /****************************************/
    /*  START :: 3 Column Split Background  */
    /****************************************/
    /* BB Large Background Gradient size does not render */
     .row--feature_card--3column_split > .fl-row-content-wrap {
        background-image: linear-gradient(180deg, var(--patch-reef-blue) 37%, var(--white) 37.01%);
    }
    /****************************************/
    /*  END   :: 3 Column Split Background  */
    /****************************************/

    /****************************************/
    /*  START :: Resource Cards - 2 column  */
    /****************************************/
    .row-resource-card.col-3 .fl-col-group:not(.fl-col-group-nested) {
        grid-template-columns: 1fr 1fr;
    }
    .fl-post .col-3 .img-resource-card img {
        height: 295px;
    }
    /* .col-resource-card .info-resource-card .fl-col-content{
        height: calc(100% - 235px);
    }
    .col-resource-card:hover .info-resource-card .fl-col-content{
        height: calc(100% - 215px);
    } */
     /****************************************/
    /*  END   :: Resource Cards - 2 column  */
    /****************************************/

    /*************************/
    /*  START :: Statistics  */
    /*************************/

    /* .row--stats_feature_image_cards > div {
        padding-bottom: 66px;
    } */
    .fl-post .floating-img img {
        height: 52vw;
    }
    .stats .fl-number .fl-number-text .fl-number-string,
    .stats .fl-number .fl-number-text .fl-number-string span,
    .stats .fl-number-after-text,
    .stats .number_stat .fl-number-before-text,
    .number_stat .fl-number .fl-number-text .fl-number-string,
    .number_stat .fl-number .fl-number-text .fl-number-string span,
    .number_stat .fl-number-after-text,
    .number_stat .fl-number-before-text {
        font-size: 76px;
        font-size: 4.75rem;
        line-height: 86px;
        line-height: 5.38rem;
    }
    /*************************/
    /*  END   :: Statistics  */
    /*************************/
}

/* =================================================
                TABLET, and down
================================================= */
@media only screen and (max-width: 992px) {
    /****************************************/
    /*  START :: Resource Cards - 2 column  */
    /****************************************/
    .row-resource-card.col-3 .fl-col-group:not(.fl-col-group-nested) {
        grid-template-columns: 1fr 1fr;
    }
    .fl-post .img-resource-card img {
        height: calc(245px + 15px); /*image height plus .info-resource-card bottom value (the amount card is covering image for radius reveal) */
    }
    .fl-post .col-3 .img-resource-card img {
        height: 295px;
    }
    .col-resource-card .info-resource-card {
        height: calc(100% - (245px + 15px)); /*100% minus (image height plus .info-resource-card bottom value) */
    }
    .col-resource-card:hover .info-resource-card {
        height: calc(100% - 245px); /*100% minus (image height plus .info-resource-card bottom value minus 15px hover adjustment) */
    }
    /* .col-resource-card .info-resource-card .fl-col-content{
        height: calc(100% - 235px);
    }
    .col-resource-card:hover .info-resource-card .fl-col-content{
        height: calc(100% - 215px);
    } */
    /****************************************/
    /*  END   :: Resource Cards - 2 column  */
    /****************************************/

    /*************************/
    /*  START :: Statistics  */
    /*************************/
    /* .row--stats_feature_image_cards > div {
        padding-bottom: 66px;
    } */
    .fl-post .floating-img img {
        height: 50vw;
    }
    /* .row--stats_feature_image_cards > div {
        padding-bottom: 76px;
    } */
    .stats .fl-number .fl-number-text .fl-number-string,
    .stats .fl-number .fl-number-text .fl-number-string span,
    .stats .fl-number-after-text,
    .stats .number_stat .fl-number-before-text,
    .number_stat .fl-number .fl-number-text .fl-number-string,
    .number_stat .fl-number .fl-number-text .fl-number-string span,
    .number_stat .fl-number-after-text,
    .number_stat .fl-number-before-text {
        font-size: 60px;
        font-size: 3.75rem;
        line-height: 70px;
        line-height: 4.38rem;
    }
    /*************************/
    /*  END :: Statistics  */
    /*************************/
}

/* =================================================
                MOBILE, only
================================================= */
@media only screen and (max-width: 768px) {
    /******************************************/
    /*  START :: Feature Card - Text & Image  */
    /******************************************/
    /* Turn off animations on mobile, so stacked columns don't animate in at different times */
    .row--feature-card .fl-animation {
        -webkit-animation: none !important;
        animation: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        transition-property: none !important;
        opacity: 1 !important;
    }

    /* bug fix in safari / firefox on ios for height: auto not working */
    .firefox .row--feature-card--img img,
    .safari .row--feature-card--img img {
        height: 100% !important; 
    }
    /******************************************/
    /*  END   :: Feature Card - Text & Image  */
    /******************************************/

    /****************************************/
    /*  START :: Resource Cards - 2 column  */
    /****************************************/
    .row-resource-card.col-3 .fl-col-group:not(.fl-col-group-nested),
    .row-resource-card.col-2 .fl-col-group:not(.fl-col-group-nested){
        gap: 26px;
        grid-template-columns: 1fr;
    }
    .col-resource-card .info-resource-card {
        height:unset!important;
    }
    /* .col-resource-card:hover .info-resource-card {
        bottom: 10px;
    } */
    .row-resource-card .col-resource-card{
        border-radius: 8px;
    }
    .col-resource-card>.fl-col-content{
        border-radius: 8px;
    }
    .fl-post .img-resource-card img {
        height: calc(185px + 10px); /*image height plus .info-resource-card bottom value (the amount card is covering image for radius reveal) */
    }
    .col-resource-card .info-resource-card {
        /* height: calc(100% - (185px + 10px));  */
        /*100% minus (image height plus .info-resource-card bottom value) */
        border-radius: 8px;
    }
    .col-resource-card:hover .info-resource-card {
        /* height: calc(100% - 180px);  */
        /*100% minus (image height plus .info-resource-card bottom value minus 15px hover adjustment) */
    }
    /****************************************/
    /*  END   :: Resource Cards - 2 column  */
    /****************************************/

    /*************************/
    /*  START :: Statistics  */
    /*************************/
    /* .fl-post .floating-img img {
        height: 91vw;
        width: calc(100vw - 36px);
    }
    .floating-img {
        padding-bottom: 140px; 
    }
    .floating-txt {
        top: calc(100% - 258px); 
        bottom: unset;
    } */

    /* .row--stats_feature_image_cards > div {
        padding-bottom: 128px;
    } */

    .column--stats_card {
        position: relative; /* So that child flexbox respects parent's padding */
    }

    .column--stats_card .fl-photo-content {
        border-radius: 16px;
    }

    .column--stats_card--text {
        gap: 16px;
        /* padding: 36px; */
        border-radius: 16px;
        border-top-left-radius: 0;
        position: absolute;
    }
    .stats .fl-number .fl-number-text .fl-number-string,
    .stats .fl-number .fl-number-text .fl-number-string span,
    .stats .fl-number-after-text,
    .stats .number_stat .fl-number-before-text,
    .number_stat .fl-number .fl-number-text .fl-number-string,
    .number_stat .fl-number .fl-number-text .fl-number-string span,
    .number_stat .fl-number-after-text,
    .number_stat .fl-number-before-text {
        line-height: 60px;
        line-height: 3.75rem;
    }
    .fl-post .floating-img img {
        height: 66vw;
        width: calc(100vw - 36px);
    }
    .floating-img .fl-photo-content {
        border-radius: 8px;
    }
    .floating-txt {
        bottom: unset;
        position: relative;
        top: -18px; /* 10px to cover the image showing behind the border radius */
    }
    /*************************/
    /*  END   :: Statistics  */
    /*************************/
}
/******************************************/
/*  END   :: Featured Cards  – RESPONSIVE */
/******************************************/